Automatic updates not working after upgrade to 2.8.4. (1 post)

  1. diismalley
    Posted 6 years ago #

    I have upgraded to 2.8 and now when I use the automatic upgrade for my plugins it removes the old version of the plug in and I get an error message saying that upgrade has failed.
    Any ideas please?

Topic Closed

This topic has been closed to new replies.

About this Topic